## oem-sutton-debby-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-debby-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Debby. (LP: #2092162)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 21 Jan 2025 05:56:55 +0000
