## oem-sutton-debby-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-debby-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends mdadm at meta package. (JIRA: SUTTON-252)

 -- Bin Li <bin.li@canonical.com>  Wed, 09 Apr 2025 18:57:29 +0800

oem-sutton-debby-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Debby. (JIRA: SUTTON-609)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 21 Jan 2025 05:56:55 +0000
