## oem-sutton-debby-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-debby-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkStation P2/P3 Tower Gen 2. (JIRA: SUTTON-609)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 12:42:49 +0800
