=== debian/control ===
--- 
+++ 
@@ -13,14 +13,18 @@
 Recommends: mdadm
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Debby platform
- This is a metapackage for Sutton Debby platform.
+Description: hardware support for Lenovo ThinkStation P2/P3 Tower Gen 2
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P2 Tower Gen 2
+  * Lenovo ThinkStation P3 Tower Gen 2
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-debby-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-debby-doc
-Description: hardware support for Sutton Debby platform (factory)
- This is a factory metapackage for Sutton Debby platform.
+Description: hardware support for Lenovo ThinkStation P2/P3 Tower Gen 2 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P2 Tower Gen 2
+  * Lenovo ThinkStation P3 Tower Gen 2
  It installs packages needed to support this hardware fully. (factory)
