## oem-sutton-debby-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-debby-meta (24.04ubuntu4) noble; urgency=medium

  * ThinkStation P2/P3 Tower Gen 2 Ref 2 cycle, use linux-oem-24.04d.
    (JIRA: SUTTON-3561)

 -- Atlas Yu <atlas.yu@canonical.com>  Wed, 14 Jan 2026 03:26:56 +0000
