=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton-debby-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04d, oem-sutton-meta
 Recommends: mdadm
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
